Bug 484994 - (passwd -S $account) does not support SHA-{256,512}
(passwd -S $account) does not support SHA-{256,512}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: passwd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 19:50 EST by Miloslav Trmač
Modified: 2009-02-11 09:38 EST (History)
1 user (show)

See Also:
Fixed In Version: passwd-0.76-1.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 09:38:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2009-02-10 19:50:23 EST
# LC_MESSAGES=C passwd -S mitr
mitr PS 2008-11-26 0 99999 7 -1 (Password set, unknown crypt variant.)

Note You need to log in before you can comment on or make changes to this bug.